Subject: Re: bug#24550: Epiphany, errors in terminal, and missing icons

From: Leo Famulari <[email-masked]>
Date: Fri, 31 Aug 2018 17:21:55 -0400

On Tue, Sep 27, 2016 at 08:10:03AM +0200, Ricardo Wurmus wrote:
> 
> Adonay Felipe Nogueira <[email-masked]> writes:
> 
> > I'm using Guix in my copy of Trisquel, and installed Epiphany.
> >
> > As per the attachments and subject, Epiphany seems to behave strangely,
> > almost like what happens with `gnunet-setup` (from "gnunet-gtk"
> > package).
> 
> What GTK theme are you using?  Does the behaviour change at all if you
> change the GTK theme?
> 
> On GuixSD I see the icons.  Last time I checked I also see them on
> Fedora using Epiphany from Guix.

I also see the icons using GuixSD with GNOME, on Debian, and user
'mange' on #guix said it worked for them, too. Since it seems to be
working now, and there has been several updates of Epiphany and related
packages, I'm closing this bug. Please re-open if the issue persists.